Paketler karşılanmamış bağımlılıklara sahip hatası

'Soru & Cevap' forumunda HuzurumKalmadı tarafından 11 Haziran 2020 tarihinde açılan konu

Etiketler:
  1. HuzurumKalmadı

    HuzurumKalmadı New Member

    Katılım:
    11 Haziran 2020
    Mesaj:
    2
    Beğeniler:
    0
    Ödül Puanları:
    1

    Usb belleğe win 10 yazmak için WoeUsb kurmam gerekiyor ancak onu kurmak için de gdebi kurmak gerekiyor ama onu kurmaya çalışırken şöyle bir hata alıyorum:

    Aşağıdaki paketler karşılanmamış bağımlılıklara sahip:
    libc6-dev : Bozdukları: libgcc-8-dev (< 8.4.0-2~) ama 8.3.0-6 kurulacak

    Ne yapmam gerek nolur yardım edin.
     
  2. KaliBot

    KaliBot Albay

    Katılım:
    30 Haziran 2015
    Mesaj:
    573
    Beğeniler:
    65
    Ödül Puanları:
    12
    Web Sitesi:
    apt install -f komutu ile bağımlılıkları kurabilirsin. Aynı zamanda yazdırmak için unetbootin kullanmanı tavsiye ederim.
     
  3. HuzurumKalmadı

    HuzurumKalmadı New Member

    Katılım:
    11 Haziran 2020
    Mesaj:
    2
    Beğeniler:
    0
    Ödül Puanları:
    1
    "Bağımlılıklar düzeltiliyor... başarısız oldu." hatası alıyorum. Hiçbir şey kuramıyorum. Çok mutsuzum. Unetboot da aynı hatalarla kurulamadı. Ayrıca Unetboot uefi standartında yazabiliyor mu?
     

Bu Sayfayı Paylaş

Share